Bug 447640 - new fs-cache release note
new fs-cache release note
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Ryan Lerch
Content Services Development
: Documentation
Depends On:
Blocks: RHEL5u2_relnotes
  Show dependency treegraph
 
Reported: 2008-05-20 18:05 EDT by Don Domingo
Modified: 2009-08-20 00:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 19:31:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Domingo 2008-05-20 18:05:16 EDT
as requested by Tim Burke, added to RHEL5.2 release notes updates (online
release notes) regarding fscache:

<quote>
Thanks to the help of upstream developers and testing customers, the FS-Cache
feature has undergone significant changes in line with upstream FS-Cache
implementation. Consequently, the technology preview implementation of FS-Cache
in  this release is now rendered obsolete.

As such, Red Hat does not recommend the usage of FS-Cache. Note that FS-Cache
will also be likely disabled for the next minor releases.

Red Hat will be focusing on further refining this feature as per upstream
specifications. Once an acceptable level of invasiveness and compatibility is
reached, FS-Cache will then be re-introduced in Red Hat Enterprise Linux.
</quote>

please advise if any further revisions are required. thanks!

Note You need to log in before you can comment on or make changes to this bug.